PHP Manual
Prev |  | Next

# add_assoc_unicode_ex

add_assoc_unicode_ex -- Add a unicode_string value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_unicode_ex ( zval* arg, char* key, uint key_len, void* str, int duplicate )

...

## Parameters

arg

  ...

key

  ...

key_len

  ...

str

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
add_assoc_stringl | Up | add_assoc_unicode